version: 1.6.0
files:
  - url: Another-Redis-Desktop-Manager.1.6.0.dmg
    sha512: tQ4QbkAahZ107ZzraGM9yJz2IlvVbqX39uJYnyVhUIfGxmkjnZHxc3GKxO6MH6WPL/5SYuG8tUDY/dPsDx9LFw==
    size: 86520948
path: Another-Redis-Desktop-Manager.1.6.0.dmg
sha512: tQ4QbkAahZ107ZzraGM9yJz2IlvVbqX39uJYnyVhUIfGxmkjnZHxc3GKxO6MH6WPL/5SYuG8tUDY/dPsDx9LFw==
releaseDate: '2023-04-27T14:53:00.391Z'
